Loading...
Searching...
No Matches
ranges::views::closed_indices_fn Struct Reference

Inclusive range of indices: [from, to]. More...

`#include <range/v3/view/indices.hpp>`

## Public Member Functions

template<typename Val > requires integral<Val>
closed_iota_view< Val > | operator() (Val from, Val to) const
template<typename Val > requires integral<Val>
closed_iota_view< Val > | operator() (Val to) const

## Related Symbols

(Note that these are not member symbols.)
constexpr closed_indices_fn | closed_indices {}

## Detailed Description

Inclusive range of indices: [from, to].